require File.expand_path('../lib/jquery/version', __FILE__)

Gem::Specification.new do |s|
  s.name = "middleman-jquery"
  s.version = Jquery::JQUERY_VERSION
  s.platform = Gem::Platform::RUBY
  s.authors = ["Reda Lemeden"]
  s.email = ["reda@thoughtbot.com"]
  s.homepage = "http://rubygems.org/gems/middleman-jquery"
  s.summary = "Use jQuery in Middleman"
  s.description = "This gem allows you to require the latest version of jQuery in your Middleman project"
  s.license = "MIT"

  s.required_rubygems_version = ">= 1.3.6"
  s.add_dependency "thor", ">= 0.14", "< 2.0"

  s.files = `git ls-files`.split("\n")
  s.executables  = `git ls-files -- bin/*`.split("\n").map { |f| File.basename(f) }
  s.require_path = "lib"
end
